BITCOIN(1)

NAME
bitcoin - manual page for bitcoin v31.0.0

SYNOPSIS
bitcoin [OPTIONS] COMMAND...

OPTIONS

-m, --multiprocess
    Run multiprocess binaries bitcoin-node, bitcoin-gui.

-M, --monolithic
    Run monolithic binaries bitcoind, bitcoin-qt. (Default behavior)

-v, --version
    Show version information

-h, --help
    Show full help message

  Commands:

gui [ARGS]
    Start GUI, equivalent to running 'bitcoin-qt [ARGS]' or 'bitcoin-gui [ARGS]'.

node [ARGS]
    Start node, equivalent to running 'bitcoind [ARGS]' or 'bitcoin-node [ARGS]'.

rpc [ARGS]
    Call RPC method, equivalent to running 'bitcoin-cli -named [ARGS]'.

wallet [ARGS]
    Call wallet command, equivalent to running 'bitcoin-wallet [ARGS]'.

tx [ARGS]
    Manipulate hex-encoded transactions, equivalent to running 'bitcoin-tx [ARGS]'.

help
    Show full help message.

  Additional less commonly used commands:

bench [ARGS]
    Run bench command, equivalent to running 'bench_bitcoin [ARGS]'.

    chainstate [ARGS] Run bitcoin kernel chainstate util, equivalent to running 'bitcoin-chainstate [ARGS]'. test [ARGS] Run unit tests, equivalent to running 'test_bitcoin [ARGS]'. test-gui [ARGS] Run GUI unit tests, equivalent to running 'test_bitcoin-qt [ARGS]'.

COPYRIGHT
Copyright (C) 2009-2026 The Bitcoin Core developers Please contribute if you find Bitcoin Core useful. Visit <https://bitcoincore.org/> for further information about the software. The source code is available from <https://github.com/bitcoin/bitcoin>. This is experimental software. Distributed under the MIT software license, see the accompanying file COPYING or <https://opensource.org/license/MIT>

SEE ALSO
bitcoin(1), bitcoind(1), bitcoin-cli(1), bitcoin-tx(1), bitcoin-wallet(1), bitcoin-util(1), bitcoin-qt(1)